<tree>
   <field name="fix_type"/>
   <field name="ratio"/>
   <field name="price_index"/>
   <field name="price_value"/>
   <field name="calendar"/>
   <field name="rule"/>
   <field name="nbdays"/>
   <field name="quota"/>
</tree>
